LMS upgrade 2.6 to 3.1

Answered Question
Sep 25th, 2008
User Badges:

Hello, we are currently running LMS 2.6 and are looking to upgrade to the latest version. I wanted to know if you can import the 2.6 DCR database to 3.1 or if you have to first upgrade to 3.0. Thanks.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion